.noselect, .linenr {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

code,pre.src {
   background: #3f3f3f; color: #dcdccc; 
}
.org-src-container{
   font-family: Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
   font-size: 10pt;
   max-height: 300px;
   overflow: auto;
   overflow-y: scroll;
   -webkit-overflow-scrolling: touch;
}


/* zooming-in */
img {
    transition: -webkit-transform 0.25s ease;
}

img:active {
    -webkit-transform: scale(1.8);
}
/* ==== */

img {
    /* top: 0; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
    max-width: 100%;
    height: auto;
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
}


/* some comment */
.org-preprocessor {
   color: #8cd0d3;
}

.org-preprocessor {
   color: #8cd0d3;
}

.org-variable-name {
   color: #f0dfaf;
}

.org-string {
   color: #cc9393;
}

.org-type {
   color: #dfdfbf;
   font-weight: bold;
}

.org-function-name {
   color: #8cd0d3;
   font-weight: bold;
}

.org-keyword {
   color: #f0dfaf;
   font-weight: bold;
}

.org-comment {
   color: #7f9f7f;
}

.org-doc {
   color: #afd8af;
}

.org-comment-delimiter {
   color: #708070;
}

.org-constant {
   color: #dca3ac;
   font-weight:bold;
}

.org-builtin {
   color: #7f9f7f;
}

// BEGIN footnotes positioning
.footdef {
}
.footnum {
float: left;
}
.footpara {
clear: right;
marign-right: 40px;
margin-left: 20px;
}
// END   footnotes positioning

/*
Note related CSS

Example usage:

<div class="custom-note basenote custom-alert custom-alert-info">
<p class="custom-note-title">title</p>
<p class="">content</p>
</div>

*/

div.custom-note {
   padding: 0.5em 1.2em 0.8em 1.2em;
   margin: 1.5em auto 1.5em auto;
}

.basenote {
   border-left: 12px solid rgba(2, 126, 174, 0.7) !important;
}

.basenote p.custom-note-title {
   color: #027eae;
}

.custom-alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.custom-alert-info {
   background-color: #fff;
   background-image: none;

   border: none;
   width: 90%;
   text-shadow: none;
   color: rgba(0,0,0,0.6);
   font-size: 0.9em;

   border-radius: 12px;
   border-left: 12px solid rgba(0,0,0, 0.5);
   box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.2);
}

.post-tag-list {
    clear: left;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}

.post-tag-single {
    display: inline;
}

.post-date {
    margin-top: 0px;
    display: block;
}

.post-title {
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0px;
}
